body {
    background: #000000;
    position: relative;
}
a {
    text-decoration: none;
}
a:hover {
    color: #9e0b0f;
}
body p, body small, .main-container label, .main-container .form-control, 
.main-container .form-control::placeholder, .main-container .btn-submit {
    color: #c7c7c6;
    font-size: 16px;
}
.date-time-container *, p, body small, .main-container label, 
.main-container .form-control, .main-container .form-control::placeholder,
.atcb_list_item, .main-container .btn-submit, .welcome-container p, .welcome-links a,
.copyright {
    font-family: 'Alegreya Sans', sans-serif;    
}
.heading {
    font-family: "Tiamat Condensed SC Regular", serif;
    font-size: 32px;  
}
.header-container {
    margin-top: 24px;
}
.header-container .large-navbar .navbar-brand {
    max-width: 160px;
    cursor: default;
}
.header-container .small-navbar {
    margin: 0;
}
.main-container small {
    font-style: italic;
}
body .main-container, .form-view {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
body .main-container:not(.welcome-main-container) {
    min-height: 500px;
}
body .main-container {
    margin: 80px auto;
    max-width: 700px;
    padding-bottom: 40px;
    padding-top: 40px;
}
.main-container .details {
    margin-bottom: 32px;
}
.form-view .header-container .large-navbar {
    padding-top: 40px;
}
.main-container * {
    color: #c7c7c6;
}

.main-container .btn-submit {
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 8px;
    color: #c7c7c6;
    margin-bottom: 32px;
    min-width: 192px;
    padding: 8px 24px;
}
.main-container .btn-submit:hover {
    background: #9e0b0f;
    background-image: linear-gradient(90deg,#9e0b0f,#ce1016);
    border: 2px solid #e61720;
    color: #c7c7c6;
}
.ajax-loader {
    background: rgba(0, 0, 0, 0.6);
    cursor: wait;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
}
.logos-link {
    max-width: 50px;
}

.logos-link.last
{
    margin-left: 10%;
}

footer {
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%
}

footer .row
{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

footer .copyright a {
    color: #FFF;
}


.footer_full
{
    position: unset;
}

.footer_full .row
{
    margin-left: 0;
    margin-right: 0;
}

footer .link-share
{
    float: right;
    margin-right: 20px;
}

footer .link-share .img-share
{
    width: 35px;
}

footer .col.legal
{
    text-align: center;
    color: #c7c7c6;
    font-size: 13px;
}

footer .col.legal a
{
    color: #c7c7c6;
    text-decoration: none;
    font-size: 13px;
}
footer .col.legal a:hover
{
    text-decoration: underline;
}

#lottie
{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

@media only screen and (max-width: 576px) {
    footer {
        position: fixed;
    }
    body {
        min-height: 100vh;
    }
    .heading {
        font-size: 26px;
    }
    .navbar-brand {
        text-align: center;
    }
    .navbar-brand img {
        max-width: 70%;
    }
    body .main-container, footer .hidden-footer {
        max-width: 90%;
        margin-bottom: 20px;
    }
}
@media only screen and (min-width: 576px) {
    footer {
        position: absolute;
    }
}
@media only screen and (min-width: 768px) {
    body .main-container {
        padding-left: 80px;
        padding-right: 80px;
    }
}

@media only screen and (orientation: portrait) {
    footer .col.legal
    {
        font-size: 12px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    footer .col.social
    {
        margin-bottom: 20px;
    }
}